> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dwe.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Recommended Host



## OpenAPI

````yaml https://github.com/DeepwaterExploration/dweOS/releases/latest/download/openapi.json get /api/preferences/get_recommended_host
openapi: 3.1.0
info:
  title: DWE OS API
  description: API for DWE OS
  version: 0.1.0
servers: []
security: []
paths:
  /api/preferences/get_recommended_host:
    get:
      tags:
        - preferences
      summary: Get Recommended Host
      operationId: get_recommended_host_api_preferences_get_recommended_host_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties:
                  type: string
                type: object
                title: >-
                  Response Get Recommended Host Api Preferences Get Recommended
                  Host Get

````